/*
Theme Name: Tactical Media
Description: Child theme for the twentyseventeen theme 
Author: Richard Hayes
Template: twentyseventeen
*/

@import url("../twentyseventeen/style.css");

.logo-wrap {
margin: 5% auto 1% auto;
max-width: 442px;
}

.site-header {
background-color: #000 !important;
margin-bottom: 2px;
}

.site-branding {
margin-bottom: 2px !important;
	padding: 1em 0 3em 0 !important
}

.custom-header-media {
height: 0px !important;
}

.logo {
	overflow:hidden;
	margin-bottom: 15px !important;
}

.custom-header {
	margin-bottom: 0px !important;
}

.navigation-top a {
color: #fff !important;
text-transform: uppercase;
font-weight: 400;
}

.navigation-top .wrap {
padding: 0.75em 0.5em;
}

.row-fluid-color {
	background: #fff;
	overflow: hidden;
	padding: 10px;
}

.qtip {
	font-size: 14px !important;
	line-height: 21px !important;
	max-width: 350px !important
}

.qtip-light {
	color: #333 !important;
	background-color:#faf9da !important;
	border: solid 3px #555 !important;
	opacity: 0.9 !important;
}

.qtip-content {
	padding: 10px 20px;
}

.qtip p {
	margin-bottom: 10px !important;
}

.page-id-217 {
	background:#000 !important;
}

.span4 {
	width: 33%;
	float:left;
	margin:0;
}

.custom-logo-link img {
	max-width: 529px !important;
	max-height: 124px !important;
}

.testimonial ul {
	list-style:none !important;
}

.tooltiptext {
	line-height: 18px;
margin-bottom: 5px;
font-family: Helvetica, Arial, sans-serif;
color: #585858;
font-size: 13px;
}

body {background-color: #dfe0e0;}

.left-col {
	width: 53%;
	float:left;
}

.right-col {
	width: 43%;
	float:right;
}

h4 {
	font-size: 27px;
line-height: 32px;
font-style: italic;
	font-weight: 400;
}

ul {
	line-height: 1.8;
}

h2 {
	color: #333;
	font-weight: 500;
}

.site-content {
	padding: 2.5em 0 0;
}

hr {
	margin-bottom: 0.5em;
}

.entry-header {
	margin-bottom: 1em !important;
}

#post-217 {
	display: none !important
}

.page-id-217 .logo {
	display: none !important;
}

.navigation-top {
background: #000;
border-bottom: 0px solid #eee;
border-top: 0px solid #eee;
}

.main-navigation ul ul {
background: #b31221;
border: 0px solid #bbb;
border-radius: 6px 0 6px 0;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
	max-width: 1000px !important;
}

.page:not(.twentyseventeen-front-page) .entry-title {
	
font-weight: 400 !important;
color: #b31221 !important;
font-size: 40px !important;
letter-spacing: 0.04em !important;
	text-transform: none !important;
}

.main-navigation li li:hover {
background: #000;
}

.site-info {
	display: none !important;
}

.site-footer {
	border-top: 0px solid #eee !important;
	text-align: center !important;
}

.site-footer p {
	border-top: 1px solid #444 !important;
	color: #555;
	padding: 15px 0;
}

.site-content-contain {
	background-color: transparent !important;
}


@media only screen and (max-width: 768px){

.site-branding {
padding: 0 !important;
}
	
.span4 {
	width: 100%;
	float:left;
	margin:0;
}
	
.left-col {
	width: 100%;
	float:left;
	margin:0;
}
	
.right-col {
	width: 100%;
	float:left;
	margin:0;
}
	
	.logo {
	margin-top: 15px !important;
		margin-bottom: 0px !important;
}

}